/*************************************************************************\
* Copyright (c) 2002 The University of Chicago, as Operator of Argonne
* National Laboratory.
* Copyright (c) 2002 The Regents of the University of California, as
* Operator of Los Alamos National Laboratory.
* This file is distributed subject to a Software License Agreement found
* in the file LICENSE that is included with this distribution. 
\*************************************************************************/
// Include file for utils

#ifndef _INCLUDE_UTILS_H
#define _INCLUDE_UTILS_H

#include <Xm/Xm.h>

// Function prototypes

int errMsg(const char *fmt, ...);
Widget createLabelBox(Widget parent, char *widgetName, char *label,
  int nCols, char *value, XtCallbackProc callback, XtPointer clientData,
  Widget *wTextField);

#endif     // #ifndef _INCLUDE_UTILS_H
